[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TPointerToPointerTree.GetLast

GetLast - finds the last node matching the supplied arguments; returns True if successful

## Declaration

Source position: avglvltree.pas line 158

`public function TPointerToPointerTree.GetLast(`
`out Key: Pointer;`
`out Value: Pointer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.